Bug 1572588 - slow query when updating content facet applicability counts
Summary: slow query when updating content facet applicability counts
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Hosts - Content
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: 6.4.0
Assignee: satellite6-bugs
QA Contact: Jitendra Yejare
URL:
Whiteboard:
Depends On: 1596049
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-27 11:25 UTC by pm-sat@redhat.com
Modified: 2019-11-05 23:17 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1567978
Environment:
Last Closed: 2018-10-16 19:27:28 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Foreman Issue Tracker 23270 0 None None None 2018-04-27 11:25:55 UTC
Foreman Issue Tracker 23296 0 None None None 2018-04-27 11:25:55 UTC

Comment 2 Jitendra Yejare 2018-07-16 13:24:11 UTC
Verified!

@ Satellite 6.4 snap 12

Steps:

1. Synced rhel7 server repo
2. Attached a client that is not fully up to date (with katello-host-tools installed)
3. Noticed errata showing up for that client
4. Yum updated on the client

Behavior:

The errata is no more shown for that client post yum update on the client.

I also saw 'Uploading Enabled Repositories Report' in client post yum update.

Comment 3 Bryan Kearney 2018-10-16 19:27:28 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2927


Note You need to log in before you can comment on or make changes to this bug.